# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'option/dict/$', OptionDictView.as_view()),
    url(r'search/$', OptionSearchSearch.as_view()),
]

router = SimpleRouter()
router.register(r'option', OptionViewSet)
urlpatterns += router.urls
